ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Mingle Forum Plugin <= 1.0.32 - Multiple SQL Injection #2

Product
Mingle Forum
Description
Because of these vulnerabilities in fs-admin/fs-admin.php, the authenticated users can execute arbitrary SQL commands via the "usergroup" parameter in an add_user_togroup action or "add_forum_group_id" parameter in an add_forum_submit action.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2012-5327
Versions
Affected In <= 1.0.32
Fixed In 1.0.33
Disclosure date
2012-10-08